package com.cartrack.cartrackble

import com.google.gson.annotations.SerializedName


data class Country(
    @SerializedName("countries")
    val countries: List<Countries>?
){
    data class Countries(
        @SerializedName("name")
        val name: String?,
        @SerializedName("country_code")
        val countryCode: String?
    )
}



